<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='AJDT Artifacts' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='3'>
    <property name='p2.compressed' value='false'/>
    <property name='publishPackFilesAsSiblings' value='true'/>
    <property name='p2.timestamp' value='1287679071091'/>
  </properties>
  <mappings size='5'>
    <rule filter='(&amp; (classifier=osgi.bundle) (format=packed))' output='${repoUrl}/plugins/${id}_${version}.jar.pack.gz'/>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature) (format=packed))' output='${repoUrl}/features/${id}_${version}.jar.pack.gz'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='47'>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.ui.tests' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='4032066'/>
        <property name='download.size' value='4032066'/>
        <property name='download.md5' value='435154f771addd9197c91d99f300cf7e'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.ui.source' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='1255324'/>
        <property name='download.size' value='1255324'/>
        <property name='download.md5' value='22d871e4d98d606a79e6ced9f3059937'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ajdt.pde.build' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='3'>
        <property name='artifact.size' value='12380'/>
        <property name='download.size' value='12380'/>
        <property name='download.md5' value='7d744ec61355f3bc4f940eaae50384aa'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ajdt' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='3'>
        <property name='artifact.size' value='12936'/>
        <property name='download.size' value='12936'/>
        <property name='download.md5' value='b540e4fbbbe51f4b8e2dbb2b0a99ecc7'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.aspectj.source' version='1.0.0.v20100108'>
      <properties size='4'>
        <property name='artifact.size' value='36425'/>
        <property name='download.size' value='36425'/>
        <property name='download.md5' value='afce6888e485876ac636dd1814cad170'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.weaving.jdt.tests' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='48786'/>
        <property name='download.size' value='48786'/>
        <property name='download.md5' value='975738a9bd03f01c5fcd57196fa7d24e'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.weaving.jdt.source' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='50177'/>
        <property name='download.size' value='50177'/>
        <property name='download.md5' value='44d8176dde02debae4634c6c3cebc117'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.core.source' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='740496'/>
        <property name='download.size' value='740496'/>
        <property name='download.md5' value='768c7097ab1823702b26e16d0d791e27'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.contribution.xref.source' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='3'>
        <property name='artifact.size' value='11583'/>
        <property name='download.size' value='11583'/>
        <property name='download.md5' value='e6a115747eeff6d0689866c493f9d1ad'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.aspectj.feature_tests' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='3'>
        <property name='artifact.size' value='12368'/>
        <property name='download.size' value='12368'/>
        <property name='download.md5' value='b7a99caca016fa66abd8da5ef40705f6'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.ui.tests' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='9506'/>
        <property name='download.size' value='9506'/>
        <property name='download.md5' value='2e9d3e3c7c65d802177b5ab391e2d896'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.contribution.weaving.source' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='3'>
        <property name='artifact.size' value='11586'/>
        <property name='download.size' value='11586'/>
        <property name='download.md5' value='a0b7f8ca5fd16f3268d4fa2d918ee7e9'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.ui.source' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='99561'/>
        <property name='download.size' value='99561'/>
        <property name='download.md5' value='5d0cd5976ecf928a24f05a19282764e4'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.ui' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='1349465'/>
        <property name='download.size' value='1349465'/>
        <property name='download.md5' value='10edb8e71c175435ed8619f781ef5e7b'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.caching.j9.source' version='1.0.0.v20100108'>
      <properties size='4'>
        <property name='artifact.size' value='5724'/>
        <property name='download.size' value='5724'/>
        <property name='download.md5' value='75443c206da0cddd00049cabfc807477'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aspectj.weaver' version='1.6.10.20101003133000'>
      <properties size='4'>
        <property name='artifact.size' value='1470572'/>
        <property name='download.size' value='1470572'/>
        <property name='download.md5' value='f5d52c86c933dfe2d5daa513ffe4f98a'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.ui' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='102203'/>
        <property name='download.size' value='102203'/>
        <property name='download.md5' value='e5eb5bf480593daf6404d7502fc24175'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.doc.user' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='316854'/>
        <property name='download.size' value='316854'/>
        <property name='download.md5' value='6169b02329fbda212c48557dc576c9d9'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.examples.source' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='23700'/>
        <property name='download.size' value='23700'/>
        <property name='download.md5' value='e1da343291517c0afdcfdef066cbc255'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.contribution.weaving' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='3'>
        <property name='artifact.size' value='7062'/>
        <property name='download.size' value='7062'/>
        <property name='download.md5' value='fdec71585d3b1cfe9d082ff03b6a4fc2'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.ui.visual.tests' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='150851'/>
        <property name='download.size' value='150851'/>
        <property name='download.md5' value='1495bf297e3b4045569de7fbd068ef2b'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.visualiser.tests' version='2.2.0.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='11168'/>
        <property name='download.size' value='11168'/>
        <property name='download.md5' value='d46af9f8c7ba7cc363cdbb7d86096879'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aspectj.runtime.source' version='1.6.10.20101003133000'>
      <properties size='4'>
        <property name='artifact.size' value='92865'/>
        <property name='download.size' value='92865'/>
        <property name='download.md5' value='1c9fcefb64db22fceb5014f453cb83dd'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.weaving.jdt' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='89468'/>
        <property name='download.size' value='89468'/>
        <property name='download.md5' value='49dd7f7cf1a5580b4d0c4d6f960084b8'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.visualiser.source' version='2.2.0.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='214338'/>
        <property name='download.size' value='214338'/>
        <property name='download.md5' value='abc816bf2b497d4e56ef4aae0339ff5d'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aspectj.ajde' version='1.6.10.20101003133000'>
      <properties size='4'>
        <property name='artifact.size' value='6977885'/>
        <property name='download.size' value='6977885'/>
        <property name='download.md5' value='69d63c9581465e4591232df3e81bb1b2'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.core.tests' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='503401'/>
        <property name='download.size' value='503401'/>
        <property name='download.md5' value='f7aff7213b7f497955fb0c760e6b9547'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.core.source' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='42049'/>
        <property name='download.size' value='42049'/>
        <property name='download.md5' value='d1754cc9f5830c730f15e055cca34cdf'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.core' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='42334'/>
        <property name='download.size' value='42334'/>
        <property name='download.md5' value='266ce78f1b35427a15e0b93b95422b39'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.hook.source' version='1.0.0.v20100108'>
      <properties size='4'>
        <property name='artifact.size' value='33569'/>
        <property name='download.size' value='33569'/>
        <property name='download.md5' value='6a29c1e6196a3fe7ee0b991cb46f9ca0'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ajdt.source' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='3'>
        <property name='artifact.size' value='11622'/>
        <property name='download.size' value='11622'/>
        <property name='download.md5' value='4686c40225a81d4d7c75f1e7ea281b9b'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.aspectj' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='192187'/>
        <property name='download.size' value='192187'/>
        <property name='download.md5' value='8f2da8ab1852ce5babeea0e01faf71a9'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.caching.j9' version='1.0.0.v20100108'>
      <properties size='4'>
        <property name='artifact.size' value='7208'/>
        <property name='download.size' value='7208'/>
        <property name='download.md5' value='322063b8e9e1589fd1f4659aeb4eec8f'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.weaving.sdk' version='1.0.0.v20090817'>
      <properties size='3'>
        <property name='artifact.size' value='11555'/>
        <property name='download.size' value='11555'/>
        <property name='download.md5' value='6ec63c02604e23b824eb7c2d2b3a24e8'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.caching' version='1.0.0.v20100108'>
      <properties size='4'>
        <property name='artifact.size' value='16503'/>
        <property name='download.size' value='16503'/>
        <property name='download.md5' value='022043fb7a7eef071c1475066388a606'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.caching.source' version='1.0.0.v20100108'>
      <properties size='4'>
        <property name='artifact.size' value='12568'/>
        <property name='download.size' value='12568'/>
        <property name='download.md5' value='c8ab8b937f79b64fb4cbf1bfe9fe28cc'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.xref.core.tests' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='12547'/>
        <property name='download.size' value='12547'/>
        <property name='download.md5' value='2098de2d4eb532eea61252ce416b3579'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.mylyn.ui' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='25371'/>
        <property name='download.size' value='25371'/>
        <property name='download.md5' value='2a7ef787426faf176c5188f4bd2adef5'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.hook' version='1.0.0.v20100108'>
      <properties size='4'>
        <property name='artifact.size' value='44255'/>
        <property name='download.size' value='44255'/>
        <property name='download.md5' value='8be877e66c9e94bb008c1bf8ffab58c1'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.contribution.xref' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='3'>
        <property name='artifact.size' value='12565'/>
        <property name='download.size' value='12565'/>
        <property name='download.md5' value='2d95ff10bc3b660466cc372a4ce18393'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aspectj.runtime' version='1.6.10.20101003133000'>
      <properties size='4'>
        <property name='artifact.size' value='98920'/>
        <property name='download.size' value='98920'/>
        <property name='download.md5' value='5c02970b601c241b62167ab54b3eb571'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.pde.build' version='2.0.2.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='100087'/>
        <property name='download.size' value='100087'/>
        <property name='download.md5' value='f0c9bfd51087acd8903ab2df13a1be0d'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.mylyn.ui.source' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='7571'/>
        <property name='download.size' value='7571'/>
        <property name='download.md5' value='2f260800b6c4e67f75fe5c348616b3f7'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.core' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='603905'/>
        <property name='download.size' value='603905'/>
        <property name='download.md5' value='b45f4fa017b9ffb7422a005146d8d71f'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ajdt.examples' version='2.1.1.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='100170'/>
        <property name='download.size' value='100170'/>
        <property name='download.md5' value='b33667a2faa0197f53e768688ed7ea1d'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.contribution.visualiser' version='2.2.0.e35x-release-20101021-0900'>
      <properties size='4'>
        <property name='artifact.size' value='1281687'/>
        <property name='download.size' value='1281687'/>
        <property name='download.md5' value='c4b9cc85c9fd7b07e47143176cc41f3a'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.weaving.aspectj' version='1.0.0.v20100108'>
      <properties size='4'>
        <property name='artifact.size' value='21654'/>
        <property name='download.size' value='21654'/>
        <property name='download.md5' value='8ae8b5454b322bdbe069a964b75a98f0'/>
        <property name='download.contentType' value='application/zip'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
